ignoredBuiltDependencies:
  - '@parcel/watcher'
  - '@tailwindcss/oxide'
  - esbuild
  - unrs-resolver
  - vue-demi

onlyBuiltDependencies:
  - better-sqlite3
  - core-js
  - maplibre-gl
  - protobufjs
  - rollup
